.banner-law {
  width: 100%;
  margin: auto;
  padding: 45px 0px;
  background-image: url(https://ritual.ru/upload/medialibrary/d80/FZ.jpg);
  background-size: cover;
}

.banner-law__inner {
  display: flex;
  align-items: flex-start;
}

.banner-law__gerb {
  width: 80px;
  display: inline-block;
  margin-left: 10%;
  margin-top:8px;
  flex: 0 0 80px;
}
  
.banner-law__text {
  display: inline-block;
  font-weight: 600;
  margin: 0px 0px 10px 45px;
  text-transform: uppercase;
  font-size: 26px;
  color: #ad5a55;
  padding-right: 8px;
}

.banner-law__text_mini {
  font-size: 16px;
  color:#ad5a55;
}
  
.banner-law__but {
  margin: 16px auto 0px;
  width: 240px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
  border-radius: 11px;
  text-transform: uppercase;
  font-size: 16px;
  transition: 0.3s;
  background-color: #ad5a55;
}

.banner-law__but:hover {
  background: #814340; 
}

@media screen and (max-width: 768px) {

  .banner-law__but {
    margin: 36px auto 16px;
  }

  .banner-law__text {
    font-size: 22px;
    margin-left: 25px;
  }
  
  .banner-law__text_mini {
    font-size: 12px;
  }

  .banner-law__gerb {
    margin-left: 10% !important;
  }
}

@media screen and (max-width: 600px) {

  .banner-law__inner .banner-law__gerb {
    margin-left: 10% !important;
  }
}

@media screen and (max-width: 480px) {

  .banner-law__but {
    margin: 36px auto 16px;
  }

  .banner-law__text {
    font-size: 15px;
    margin-left: 14px;
  }
  
  .banner-law__text_mini {
    font-size: 10px;
  }

  .banner-law__inner .banner-law__gerb {
    margin-left: 3% !important;
  }

  .banner-law__but {
    margin: 20px auto 0px;
    width: 200px;
    font-size: 14px;

  }
}

